@charset "utf-8";

/* ====================全体のベース==================== */

body {
    font-family: "Karla", sans-serif;
    color: #6E6335;
    background-color: #EEE7E0;
    letter-spacing: 0.03em;
    line-height: 1.5;
}

.fade-in {
    animation-name: fadeInAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeInAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 20px;
}

p {
    font-size: 16px;
    letter-spacing: 0.1em;
}

a {
    font-size: 16px;
    line-height: 1;
}

/* ここまで、全体のベース */

/* ====================ここから、header==================== */

.header {
    width: 100%;
    position: fixed;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.3);
}

.light-ward {
    text-shadow: 0px 0px 5px #ffffff;
}

.header-inner {
    /* ナビゲーション全体の設定 */
    max-width: 1440px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.header-logo {
    z-index: 9999;
    /* ヘッダーロゴ */
    /* border: 2px solid red; */
    display: block;
    max-width: 100px;
    min-width: 100px;
}

.site-menu ul {
    /* ナビゲーションメニュー */
    /* border: 2px solid red; */
    display: flex;
    color: #CCCCCC;
    padding-left: 40px;
    padding-right: 40px;
}

.site-menu ul li {
    /* border: 2px solid red; */
    margin-left: 20px;
    margin-right: 20px;
}

.reserve {
    /* 予約ボタン自体の見た目 */
    display: block;
    border: 2px solid #A93913;
    background-color: #A93913;
    color: #EEE7E0;
    padding: 15px 60px;
    white-space: nowrap;
    letter-spacing: 0.15em;
    border-radius: 2em;
    transition: all .3s;
}

.reserve:hover {

    background-color: rgba(238, 231, 224, 0.7);
    color: #A93913;

}

.nav-item-img a img {
    display: none;
}

.openbtn {
    /* ハンバーガーメニュー非表示 */
    display: none;
}

/* ここまで、ヘッダー */



/* ====ここから、共通ボタンスタイル===================== */

.custom-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 250px;
    padding: 10px 0;
    border-bottom: 1px solid;
    transition: 0.5s;
    background-size: cover;
    background-position: center;
}

.custom-button:hover {
    color: #A93913;
}

.arrow {
    width: 8px;
    height: 8px;
    border-top: 1px solid;
    border-right: 1px solid;
    transform: rotate(45deg);
    margin-right: 5px;
    transition: transform 0.3s ease;
}

.custom-button:hover .arrow {
    transform: translateX(8px) rotate(45deg);
}

/* ====ここまで、共通ボタンスタイル===================== */

/* ====ここから、下層ページ共通スタイル================== */
/* ここから下層TOP画像スタイル */
.first-img-frm {
    width: 100vw;
    height: 600px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* (注意)各背景画像の設定は下層ページのcssで各自設定 */
    display: flex;
    flex-direction: row;
}

.first-img {
    display: block;
    color: #CCCCCC;
    margin: auto auto 100px 130px;

    /* min-width: 380px; */
    border-bottom: 1px solid #CCCCCC;
}

.first-img h1 {
    width: 400px;
    margin-right: auto;
    margin-bottom: 5px;
}

.first-img p {
    margin-bottom: 15px;
}

/* ここまで下層TOP画像スタイル */

/* ここから下層コンセプトエリア */
.br-consept-frm {
    width: 100%;
    height: 480px;
    display: flex;
    align-items: center;
    padding: 130px;
}

.br-consept {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.br-consept h2 {
    margin-bottom: 33px;
}

/* ここまで下層コンセプトエリア */

/* ここからスライドショースタイル */
/*==================================================
スライダーのためのcss
===================================*/
.slider {
    max-width: 800px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align: center;
    margin: 20px 0 0 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;
    /*ドットボタンのサイズ*/
    height: 8px;
    /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ccc;
    /*ドットボタンの色*/
}

.slick-dots .slick-active button {
    background: #6E6335;
    /*ドットボタンの現在地表示の色*/
}

/* ここまでスライドショースタイル */


/* ここから下層見出しスタイル */
.contents-txt {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 50px;
}

.contents-txt-h {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.contents-txt p {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.contents-txt-h h2 {
    margin-bottom: 12px;
}

.contents-txt-h::after {
    content: "";
    /*疑似要素の中身を指定*/
    position: absolute;
    /*絶対位置指定*/
    left: 50%;
    /*横位置の指定*/
    top: 137px;
    /*縦位置の指定*/
    background: #6E6335;
    /*線の色指定*/
    width: 1px;
    /*線の幅指定*/
    height: 100px;
    /*線の高さ指定*/
}

.contents-txt>p {
    margin-top: 206px;
    margin-bottom: 50px;
}

/* ここまで下層見出しスタイル */

/* ここから下層last画像スタイル */

.next-page-btn {
    width: 100%;
    height: 400px;
    padding: 100px 130px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* (注意)各背景画像の設定は下層ページのcssで各自設定 */
    color: #CCCCCC;
    display: flex;
    align-items: center;
    transition: .9s;
}

.next-page-btn:hover {
    filter: brightness(0.5);
}

.next-page-txt {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.next-page-txt h2 {
    margin-bottom: 20px;
}

.btnlinestretches5 {
    /*線の基点とするためrelativeを指定*/
    position: relative;
    /*リンクの形状*/
    color: #CCCCCC;
    padding: 10px 0;
    display: inline-block;
    text-decoration: none;
    outline: none;
}

/*線の設定*/
.next-page-btn:hover>.btnlinestretches5::before {
    content: "";
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: -40px;
    left: 0;
    /*線の形状*/
    width: 100%;
    height: 1px;
    background: #CCCCCC;
}

/*矢印の設定*/
.next-page-btn:hover>.btnlinestretches5::after {
    content: "";
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: -44px;
    /*矢印の形状*/
    width: 8px;
    height: 8px;
    border-top: 2px solid #CCCCCC;
    transform: rotate(45deg);
}

/*線と矢印を繰り返しアニメーション*/
.next-page-btn:hover>.btnlinestretches5::before {
    animation: arrowlong01 2s ease infinite;
}

.next-page-btn:hover>.btnlinestretches5::after {
    animation: arrowlong02 2s ease infinite;
}

@keyframes arrowlong01 {
    0% {
        width: 0;
        opacity: 0
    }

    20% {
        width: 0;
        opacity: 1
    }

    80% {
        width: 105%;
        opacity: 1
    }

    100% {
        width: 105%;
        opacity: 0
    }
}

@keyframes arrowlong02 {
    0% {
        left: 0;
        opacity: 0
    }

    20% {
        left: 0;
        opacity: 1
    }

    80% {
        left: 103%;
        opacity: 1
    }

    100% {
        left: 103%;
        opacity: 0
    }
}

/* ここまで下層last画像スタイル */
/* ====ここまで、下層ページ共通スタイル================== */


/* ====================ここから、footer==================== */

.footer {
    /* border: 2px solid red; */
    background-color: #E7DED6;
    max-width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer-wrapper {
    max-width: 700px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 50px;
    padding-left: 40px;
    padding-right: 40px;
}

.left-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* 均等に余白を配置 */
}

.first-box,
.second-box {
    padding-bottom: 40px;
}

.first-box p {
    font-size: 14px;
    padding-bottom: 10px;
}


.second-box ul li {
    padding-bottom: 10px;
}

.second-box ul li a,
.third-box ul li a {
    font-size: 14px;
}


.third-box ul li {
    padding-bottom: 10px;
}

.right-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.footer-logo {
    display: block;
    max-width: 100px;
    min-width: 100px;
    margin-top: 0;
}

.copyright {
    font-size: 12px;
    padding-top: 50px;
}

.footer {
    align-items: center;
}

.left-box .attention {
    font-size: 8px;
    color: #99906ccb;
}

/* ここまでfooter */



/* ~~~~~~~~~~~~~~~ヘッダーの見切れ対応の処理~~~~~~~~~~~~~~~ */


@media (max-width: 1050px) {

    /* ====================ここから、header==================== */

    .header {
        background-color: rgba(0, 0, 0, 0);
    }

    .light-ward {
        text-shadow: none;
    }


    .header-logo {

        max-width: 80px;
        min-width: 80px;
    }

    .reserve {
        position: fixed;
        /* 追従させる為にfixedの値を記述 */
        z-index: 99999;
        /* 他の要素の下に隠れないように全面配置 */
        bottom: 30px;
        /* 下から150pxのところにバナーを配置*/
        right: 30px;
        /* 右から40pxのところにバナーを配置 */
        width: 100px;
        height: 100px;
        border-radius: 50%;
        /* 背景を円に */
        padding: 0;
        /* 文字位置調整 */
    }

    .nav-item-reserve>.btn-reserve {
        display: none;
    }

    .nav-item-img a img {
        display: block;
    }

    /* ここまで、ヘッダー */

    /*==================================================
    　ハンバーガーメニューのスタイル
    ===================================*/
    #g-nav {
        /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
        position: fixed;
        z-index: 999;
        /*ナビのスタート位置と形状*/
        top: 0;
        right: -120%;
        width: 33%;
        height: 100vh;
        /*ナビの高さ*/
        background: #000000;
        color: #CCCCCC;
        opacity: 0.8;
        /*動き*/
        transition: all 0.6s;
    }

    /*アクティブクラスがついたら位置を0に*/
    #g-nav.panelactive {
        right: 0;
    }

    /*ナビゲーションの縦スクロール*/
    #g-nav.panelactive #g-nav-list {
        /*ナビの数が増えた場合縦スクロール*/
        position: fixed;
        z-index: 999;
        width: 100%;
        height: 100vh;
        /*表示する高さ*/
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    /*ナビゲーション*/
    #g-nav ul {
        /*ナビゲーション天地中央揃え*/
        position: absolute;
        z-index: 999;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        flex-direction: column;
    }

    /*リストのレイアウト設定*/

    #g-nav li {
        list-style: none;
        text-align: center;
    }

    #g-nav li a {
        color: #CCCCCC;
        text-decoration: none;
        padding: 10px;
        display: block;
        letter-spacing: 0.1em;
        line-height: 2em;
    }

    /*========= ボタンのためのCSS ===============*/

    .openbtn {
        /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
        display: block;
        z-index: 9999;
        position: relative;
        width: 70px;
        height: 70px;
        cursor: pointer;
    }

    /*ボタン内側*/

    .openbtn span {
        display: inline-block;
        transition: all .4s;
        /*アニメーションの設定*/
        position: absolute;
        left: 15px;
        height: 2px;
        background-color: #CCCCCC;
    }

    .openbtn span:nth-of-type(1) {
        top: 28px;
        width: 50%;
    }

    .openbtn span:nth-of-type(2) {
        top: 39px;
        width: 30%;
    }

    /*activeクラスが付与されると線が回転して×に*/

    .openbtn.active span:nth-of-type(1) {
        top: 20px;
        left: 16px;
        transform: translateY(6px) rotate(-45deg);
        width: 35%;
    }

    .openbtn.active span:nth-of-type(2) {
        top: 32px;
        left: 16px;
        transform: translateY(-6px) rotate(45deg);
        width: 35%;
    }

    /* ====================ここから、スマホ対応==================== */

    @media (max-width: 800px) {

        h1 {
            font-size: 24px;
        }

        h2 {
            font-size: 20px;
        }

        h3 {
            font-size: 16px;
        }

        p {
            font-size: 12px;
            letter-spacing: 0.1em;
        }

        a {
            font-size: 12px;
            line-height: 1;
        }

        /* ここから、ヘッダー */

        .header-inner {
            padding-left: 20px;
            padding-right: 20px;
        }

        /*==================================================
    　    ハンバーガーメニューのスタイル
          ===================================*/

        #g-nav {
            width: 100%;
            /* メニューが出てくる幅の指定 */
        }

        #g-nav li a {
            line-height: 2.5em;
            font-size: 16px;
        }

        .openbtn {
            width: 50px;
            height: 50px;
        }

        .openbtn span {
            left: 12px;
        }


        .openbtn span:nth-of-type(1) {
            top: 18px;
        }

        .openbtn span:nth-of-type(2) {
            top: 29px;
        }

        /* ここまで、ヘッダー */

        /* ====ここから、共通ボタンスタイル===================== */

        .custom-button {
            max-width: 150px;
            font-size: 12px;
        }

        /* ====ここまで、共通ボタンスタイル===================== */

        /* ここから下層TOP画像スタイル */
        .first-img-frm {
            height: calc(100vh - 200px);
        }

        .first-img {
            margin: auto auto 50px 50px;
        }

        .first-img h1 {
            width: 200px;
            margin-bottom: 5px;
        }

        .first-img p {
            min-width: 110px;
        }

        /* ここまで下層TOP画像スタイル */

        /* ここから下層コンセプトエリア */
        .br-consept-frm {
            height: 300px;
            padding: 50px;
        }

        /* ここまで下層コンセプトエリア */

        /* ここからスライドショースタイル */
        /*==================================================
          スライダーのためのcss
        ===================================*/
        .slider {
            width: 80%;
            margin-bottom: 0px;
        }

        /* ここまでスライドショースタイル */

        /* ここから下層見出しスタイル */
        .contents-txt {
            padding: 20px 50px 50px 50px;
            margin-bottom: 0px;
        }

        .contents-txt-h::after {
            top: 115px;
            /*縦位置の指定*/
            height: 80px;
            /*線の高さ指定*/
        }

        .contents-txt>p {
            margin-top: 140px;
        }

        /* ここまで下層見出しスタイル */

        /* ここから下層last画像スタイル */

        .next-page-btn {
            height: 200px;
            padding: 50px;
        }

        /*線の設定*/
        .next-page-btn>.btnlinestretches5::before {
            content: "";
            /*絶対配置で線の位置を決める*/
            position: absolute;
            bottom: -16px;
            left: 0;
            /*線の形状*/
            width: 100%;
            height: 1px;
            background: #CCCCCC;
        }

        /*矢印の設定*/
        .next-page-btn>.btnlinestretches5::after {
            content: "";
            /*絶対配置で線の位置を決める*/
            position: absolute;
            bottom: -20px;
            /*矢印の形状*/
            width: 8px;
            height: 8px;
            border-top: 2px solid #CCCCCC;
            transform: rotate(45deg);
        }

        /*線と矢印を繰り返しアニメーション*/
        .next-page-btn>.btnlinestretches5::before {
            animation: arrowlong01 2s ease infinite;
        }

        .next-page-btn>.btnlinestretches5::after {
            animation: arrowlong02 2s ease infinite;
        }

        /* ホバー時の処理をキャンセル */
        .next-page-btn:hover {
            filter: none;
        }

        /*線の設定*/
        .next-page-btn:hover>.btnlinestretches5::before {
            background: none;
        }

        /*矢印の設定*/
        .next-page-btn:hover>.btnlinestretches5::after {
            border-top: none;
        }

        /*線と矢印を繰り返しアニメーション*/
        .next-page-btn:hover>.btnlinestretches5::before {
            animation: none;
        }

        .next-page-btn:hover>.btnlinestretches5::after {
            animation: none;
        }

        /* ここまで、下層last画像スタイル */

        /* ====================ここから、footer==================== */



        .footer-wrapper {
            height: 100%;
            padding-top: 50px;
            padding-bottom: 25px;
            padding-left: 20px;
            padding-right: 20px;

        }

        .left-box {

            width: 250px;
            padding-left: 30px;
        }

        .right-box {
            /* border: 2px solid red; */
            padding-right: 30px;
        }

        .footer-logo {
            /* border: 2px solid red; */
            display: block;
            max-width: 100px;
            min-width: 100px;
            margin-top: 0;
        }

        .copyright {
            font-size: 12px;
            padding-bottom: 15px;
        }

        /* ここまでfooter */

        /* ====ここから、共通ボタンスタイル===================== */

        .custom-button {
            display: flex;
            justify-content: space-between;
            align-items: center;
            width: 100%;
            max-width: 150px;
            padding: 10px 0;
            border-bottom: 1px solid;
            transition: 0.5s;
            background-size: cover;
            background-position: center;
        }


        /* 1. アニメーションの内容（動き）を決める */
        @keyframes arrow-move {
            0% {
                transform: translateX(0) rotate(45deg);
            }

            50% {
                transform: translateX(5px) rotate(45deg);
                /* 右に8px動く */
            }


            100% {
                transform: translateX(0) rotate(45deg);
            }
        }

        .arrow {
            width: 8px;
            height: 8px;
            border-top: 1px solid;
            border-right: 1px solid;
            transform: rotate(45deg);
            margin-right: 5px;

            /* 2. アニメーションを適用する */
            /* arrow-moveという名前の動きを、1.5秒かけて、一定の速度で、無限に繰り返す */
            animation: arrow-move 1.5s infinite ease-in-out;
        }

        /* ====ここまで、共通ボタンスタイル===================== */




    }
}